Subject: Trainer Candidate - Anamika Kumari Anamika
From: Anamika Kumari Anamika <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 23 Mar 2023 04:26:55 -0400

| | Tech Support Test

Name | Anamika Kumari Anamika
E-mail | [email-masked]
Phone Number | (91) 9811626049
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aegis | Assistant Manager | 10-Mar-2023 | 32000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | As a quality analyst I used to audit and validate calls, share the feedback to resources accordingly. Apart from audits regular session briefing were part of daily activities. Keeping track of dashboard as per given SOP. As a quality supervisor used to revalidate audited calls. Starting different projects for process improvement
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my carrier there was a time when one of my team was not performing up to the mark as required by client. So I have taken different initiatives and projects for the improvement and metting the target.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer is helping and solving customer issue. On the other hand great customer service means solving issue immediately doing everything each time they contact us.
What according to you makes you a good candidate for this position? | As an quality person I have experience in auditing calls. Will use my experience for better process improvement. Will take different initiatives and start projects for better process growth.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |